Bug 112526 - RH CMS Developer's guide recommends using deprcated class
Summary: RH CMS Developer's guide recommends using deprcated class
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-22 10:24 UTC by Steve Etherington
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:55:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Etherington 2003-12-22 10:24:29 UTC
Description of problem:
The deprecated class ItemPropertySheet is recommended in the
documentation for writing authoring kits

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Steve Etherington 2003-12-22 10:29:11 UTC
changed from WAf to CMS

Comment 2 Jon Orris 2006-09-05 17:55:24 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.